curl --request POST \
--url https://revive-api-v2-production.herokuapp.com/v1/property/ \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"streetAddress": "<string>",
"state": "<string>",
"bedrooms": 123,
"yearBuilt": 123,
"application": "<string>",
"opportunityId": "<string>",
"reportType": "<string>",
"rejectedReason": "<string>",
"sellingTimeFrame": "<string>"
}
'curl --request POST \
--url https://revive-api-v2-production.herokuapp.com/v1/property/ \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"streetAddress": "<string>",
"state": "<string>",
"bedrooms": 123,
"yearBuilt": 123,
"application": "<string>",
"opportunityId": "<string>",
"reportType": "<string>",
"rejectedReason": "<string>",
"sellingTimeFrame": "<string>"
}
'Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Success
Was this page helpful?